travis-ci travis-ci

travis-assets

1 10 0

You have 33 open security alerts

Reports Beta

Some reports are compatible with your project but none of them has been enabled.

Dependencies

Package Locked Requirement Latest Status Changelog
Gems sinatra 1.3.2 >= 0 1.4.6

sinatra version 1.3.2

Sinatra is a DSL for quickly creating web applications in Ruby with minimal effort.

This dependency is not matching latest version. Please consider upgrading.

Gems unicorn 4.3.1 >= 0 4.9.0

unicorn version 4.3.1

\Unicorn is an HTTP server for Rack applications designed to only serve fast clients on low-latency, high-bandwidth connections and take advantage of features in Unix/Unix-like kernels. Slow clients should only be served by placing a reverse proxy capable of fully buffering both the the request and response in between \Unicorn and slow clients.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Gems coffee-script 2.2.0 >= 0 2.4.1

coffee-script version 2.2.0

Ruby CoffeeScript is a bridge to the JS CoffeeScript compiler.

This dependency is not matching latest version. Please consider upgrading.

Gems compass 0.12.alpha.4 = 0.12.alpha.4 1.0.3

compass version 0.12.alpha.4

Compass is a Sass-based Stylesheet Framework that streamlines the creation and maintenance of CSS.

This dependency is not matching latest version. Please consider upgrading.

Gems faraday 0.8.0 >= 0 0.9.1

faraday version 0.8.0

HTTP/REST API client library.

This dependency is not matching latest version. Please consider upgrading.

Gems guard-rspec 0.7.0 >= 0 4.6.3

guard-rspec version 0.7.0

Guard::RSpec automatically run your specs (much like autotest).

This dependency is not matching latest version. Please consider upgrading.

Gems i18n-js 2.1.2 ~> 2.1.2 2.1.2

i18n-js version 2.1.2

It's a small library to provide the Rails I18n translations on the Javascript.

This dependency is up-to-date. Congrats and keep going!

Gems mocha 0.11.4 >= 0 1.1.0

mocha version 0.11.4

Mocking and stubbing library with JMock/SchMock syntax, which allows mocking and stubbing of methods on real (non-mock) classes.

This dependency is not matching latest version. Please consider upgrading.

Gems rake 0.9.2.2 >= 0 10.4.2

rake version 0.9.2.2

Rake is a Make-like program implemented in Ruby. Tasks and dependencies are specified in standard Ruby syntax. Rake has the following features: * Rakefiles (rake's version of Makefiles) are completely defined in standard Ruby syntax. No XML files to edit. No quirky Makefile syntax to worry about (is that a tab or a space?) * Users can specify tasks with prerequisites. * Rake supports rule patterns to synthesize implicit tasks. * Flexible FileLists that act like arrays but know about manipulating file names and paths. * A library of prepackaged tasks to make building rakefiles easier. For example, tasks for building tarballs and publishing to FTP or SSH sites. (Formerly tasks for building RDoc and Gems were included in rake but they're now available in RDoc and RubyGems respectively.) * Supports parallel execution of tasks.

This dependency is not matching latest version. Please consider upgrading.

Gems rspec 2.10.0 >= 0 3.3.0

rspec version 2.10.0

BDD for Ruby

This dependency is not matching latest version. Please consider upgrading.

Gems webmock 1.7.10 ~> 1.7.7 1.21.0

webmock version 1.7.10

WebMock allows stubbing HTTP requests and setting expectations on HTTP requests.

This dependency is not matching latest version. Please consider upgrading.